<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$ven_id=$_POST['ven_id']; 
$tipo_venta='pos electronico';

require_once('../php_facturar/numeracion.php');

$registros=mysqli_query($con,"UPDATE ventas Set
                                        ven_tipo='$ser_tipo',
                                        ven_prefijo='$ser_prefijo',
                                        ven_ser_id='$ser_id',
                                        ven_n_venta='$ven_n_venta'
                                                                        
                                        Where ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));
echo "<div class='alert alert-success alert-dismissable'>LA VENTA FUE CAMBIADA A ".$ser_prefijo.$ven_n_venta."</div>";

require_once('../php_doc_equivalente/envio_factura.php');

?>
<div class="modal-footer">
    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
</div>
